# createWorldImagery

#### createWorldImagery(options) → IonImageryProvider
Scene/createWorldImagery.js 37

Creates an `IonImageryProvider` instance for ion's default global base imagery layer, currently Bing Maps.

Name | Type | Description
--- | --- | ---

`options`

Object

optional Object with the following properties:

Name | Type | Default | Description
--- | --- | --- | ---
`style` | IonWorldImageryStyle | `IonWorldImageryStyle` | optional The style of base imagery, only AERIAL, AERIAL_WITH_LABELS, and ROAD are currently supported.

##### Returns:

##### Examples:

    // Create Cesium World Terrain with default settings
    var viewer = new Cesium.Viewer('cesiumContainer', {
        imageryProvider : Cesium.createWorldImagery();
    });

    // Create Cesium World Terrain with water and normals.
    var viewer = new Cesium.Viewer('cesiumContainer', {
        imageryProvider : Cesium.createWorldImagery({
            style: Cesium.IonWorldImageryStyle.AERIAL_WITH_LABELS
        })
    });

##### See:

- Ion